/* 
#00923F - my green
#007FDA - my blue
#FB463A - my red
#FF8400 - my orange

#651D59 - violet
#3DBD8B - cyan
#A0C195 - pasty cyan
#007D66 - dark cyan
#001169 - navy blue
*/

.formtable {width:1093px}
h2.main_page {position:relative;left:-5px; top:0px;}
h2.main_page_show_record {position:relative;left:-40px; top:0px;height:25px}

.show_page_header {position: relative; left: 50%; top:88px; width: 942px; text-align:center; font: bold 12px "tahoma";
									margin: 2px 0 0 -478px;padding:5px 0 5px 0;background-color:#F5F5F5;border: 1px solid #c7c7c7;z-index:10002}
.show_page_header a {font-size:110%;font-weight:bold}



.messages {text-align:center; font: normal 12px "tahoma";color:#FB463A;font-weight:bold;padding:5px 0px 5px 0px;margin:2px;border: 0px solid #FB463A}
.stat_messages {clear:both;text-align:center; font: normal 12px "tahoma";color:#777;
							font-weight:bold;padding:5px 0px 5px 0px;margin:2px 0 3px 0px;border: 0px solid #c7c7c7;}

.founded_record {width:250px;border: 1px solid #c7c7c7;margin:2px 2px 2px 2px;}
.founded_record_action {width:46px;margin:2px 2px 2px 2px;}
.founded_record_info {font: normal 11px "tahoma";width:600px;white-space:normal;margin:2px 2px 2px 2px;}
.founded_record  td {vertical-align:top;padding:2px 2px 2px 2px;}
.founded_record_info .title {font-weight:bold;float:left;margin-right:5px;}
.action_icons img {padding:2px;float:left}
/*
.paginator_block {text-align:center;width:874px; font: normal 12px "tahoma";color:#00923F;font-weight:bold;padding:2px 0px 2px 0px;margin:2px;}
.paginator_block a {text-decoration:underline;color:#00923F}
.paginator_block a:hover {text-decoration:none;color:#007FDA}
*/
#content img {margin: 0px 0px 5px 0px; text-align:center;border: 0px;}

.head_top_thmb,.head_top_thmb_hover {text-decoration:none;text-align:center;cursor:pointer;}
.head_top_thmb_hover {width: 292px;padding:11px;margin:0px auto;font: normal 11px "tahoma";color:#000;
					border: 0px solid #fff;background-color:#FF1153;float:left;white-space:normal}
.head_top_thmb {width: 292px;padding:11px;margin:0px auto;font: normal 11px "tahoma";color:#000;
					border: 0px solid #007FDA;background-color:#EEE;float:left;white-space:normal}

.top_thmb,.top_thmb_hover {text-decoration:none;text-align:center;cursor:pointer;}
.top_thmb_hover {width: 215px;padding:11px;margin:0px auto;font: normal 11px "tahoma";color:#000;
					border: 0px solid #fff;background-color:#2B50FF;float:left;white-space:normal}
.top_thmb {width: 215px;padding:11px;margin:0px auto;font: normal 11px "tahoma";color:#000;
					border: 0px solid #007FDA;background-color:#EEE;float:left;white-space:normal}

.thumb_block {width:100%}

.thmb a {font: normal 12px "tahoma";color:#000;}
.thmb_hover a{font: normal 12px "tahoma";color:#000;}
.thmb {width: 186px;height:210px;padding:1px;margin:0px auto;border: 1px solid #FFF;background-color:#FFF;float:left;white-space:normal}
.thmb_hover {width: 186px;height:210px;padding:1px;margin:0px auto;border: 1px solid #FFF;background-color:#FCFCFC;float:left;white-space:normal;}
.thmb, .thmb_hover {display:table-cell;vertical-align:middle;text-align:center;}

/*
.thmb {width: 215px;padding:1px;margin:1px;background-color:#F1F1F1;border: 1px solid #c7c7c7;height:215px;float:left;white-space:normal}
.thmb_hover {width: 215px;padding:1px;margin:1px;background-color:#F5F5F5;border: 1px solid #b7b7b7;height:215px;float:left;white-space:normal}
.thmb .image,.image.thmb_hover {width:215px;height:215px;margin-right: 2px;text-align:center;}
div.thmb,div.thmb_hover {margin-right: 2px;text-align:center;}
*/

.preview_link a {font: normal 12px "tahoma";font-weight:normal;text-decoration:none;line-height:16px;color:#007FDA;white-space:normal}
.preview_link a:hover {color:#A93094;text-decoration:underline}
.preview_link a:visited {color:#651D59;text-decoration:underline}

.adv_main {position:relative;z-index:10000;top:2px;left:-12px;width:943px;display:table-cell;text-align:center;margin:0 auto;margin-bottom:4px;clear:both}
.adv_bottom {width:943px;display:table-cell;text-align:center;padding:2px;}

.adv_up {position:relative;top:-5px;left:0px;padding:0 0 0 0;height:95px;float:none}
.adv_up_left {padding:0;margin:0;width:734px;float:left;}
.adv_up_right {padding:0;margin:0;width:214px;float:left;margin:0 auto}

.adv_catalog_down {width:700px;height:290x;margin:15px auto;text-align:center}
.adv_catalog_down_left {padding:0;margin:0;width:350px;float:left;}
.adv_catalog_down_right {padding:0;margin:0;width:350px;float:right}

.adv_main {padding:1px 14px 3px 14px;float:left}

.clearboth {clear:both}

p {font: bold 14px "arial";color:#222;text-align:center;}

.zoom-section {margin:5px 0 0 0;padding:0 0 0 0;}

.info {position:relative;left:2px;	width: 502px;margin:2px 0 0 0;padding:8px 0 0 0;
	background-color:#F5F5F5;border: 1px solid #c7c7c7;float:left;white-space:normal;
}

.info_content_header {font: bold 13px "arial";color:#000;text-align:center;line-height:26px;}
.info_content {font: normal 11px "arial";color:#000;line-height:13px;width:98%;margin:0 auto}

.rss_content_header {font: bold 17px "arial";color:#000;text-align:center;line-height:26px;}
.rss_content {font: normal 14px "arial";color:#000;line-height:15px;width:98%;margin:0 auto}
td.j {padding:5px}


.flagimg {padding:2px 3px 0 0;border:0;}

.info div {position:relative;top:10px}
.info p {font: bold 14px "arial";color:#333;text-align:center;}
.info .content {font: normal 14px "arial";position:relative;margin:0 auto;width:440px;color:#555;text-align:center;line-height:16px;}
.info .content a {font: bold 13px "arial";color:#007FDA;}
.info .content a:hover {font: bold 13px "arial";color:#FB463A;}

.info .content .ic {margin-top:-10px;width:440px;text-align:center;margin:0 auto;}
.info .content .cl {float:left}
.info .content .cr {float:right}
.info .content .smt {font: normal 11px "arial";max-height:30px;}
.info .content .smt .b {margin-top:-10px;max-height:65px;width:100%;background-color:#F5F5F5;border:0;float:left;}
.info .adv_center {text-align:center;padding:0 0 0 0;width:500px;height:68px;margin:0 auto;}
.info .adv_center .da {float:left}
.info .bigimage_link {text-align:center;margin:5px;}
.info .bigimage_link a {color:#000;font: bold 14px "arial"}

.new {color:red;font-weight:bold}

.gglp1 {text-align:center;margin:0;padding:0}

.wallpaperlink {color:#000;font: bold 13px "arial";text-align:center;margin:12px;width:100%}
.wallpaperlink a {}

.sub_header {float:left; font: bold 12px "arial";color:#000;text-align:center;padding:2px 0 0 20px;}	
.sub_header a {color:#000;}	

.links {width: 955px;text-align:center;float:left;white-space:normal;font: normal 10px "arial";background: #fff;}

/* catalog */
.catalog_link_line {position:relative;top:2px;left:2px;text-align:center;font: bold 12px "tahoma";color:#777;padding:5px 0 5px 0;
								margin:2px 0 3px 0;border: 1px solid #c7c7c7}

.main_menu {font-size:110%;padding:1px;margin:1px 5px 1px 5px;}
h2 .main_menu {font-weight:bold;font-size:110%}

.catalog li {list-style-type:none;}
.catalog {}
.catalog a {font: normal 12px "arial";color:#007FDA;}
.catalog a:hover {font: normal 12px "arial";color:#FB463A;}

.catalog_col_cont_name, .catalog_col_country_brief, .catalog_col_denomination, .catalog_col_curr_group,
 .catalog_col_cc3l, .catalog_col_curr_name, .catalog_col_curr_iso_code, .catalog_col_capital,.catalog_col_year  {
	padding:0px;margin:1px;height:100%;float:left;white-space:normal;
}

.catalog_col_cont_name {width:12%;}
.catalog_col_country_brief {width:13%;}
.catalog_col_denomination {width:11%;}
.catalog_col_cc3l {width:9%;}
.catalog_col_curr_name {width:14%;}
.catalog_col_curr_group {width:13%;}
.catalog_col_curr_iso_code {width:14%;}
.catalog_col_capital {width:13%;}
.catalog_col_year {width:7%;}

/*features*/

.curr_conv {position:relative;left:180px}
.toplists {clear: both; width: 955px; margin: -30px auto 0px;font: bold 11px/11px "verdana";}

#map_canvas {width:100%;height:500px}

p {font: normal 12px/15px Arial, Helvetica, sans-serif;
	text-align:justify;
	text-indent:15px;
}

/* accordion */
.accordion p {
	display:none;
}
.accordion {
	/*border-bottom: solid 1px #c4c4c4;*/
	width:947px;
}
.accordion h2 {
	background: #eeeeee url(http://worldmoneymax.com/css/images/arrow-square.gif) no-repeat right -51px;
	padding: 7px 15px;
	margin: 0;
	font: normal 14px/16px Arial, Helvetica, sans-serif;
	border: solid 0px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
}
.accordion h2:hover {
	background-color: #eeeeee;
	color:blue;
}
.accordion h2.active {
	background-position: right 5px;
}
.accordion p {
	background: #fff;
	margin: 0;
	padding:  10px 15px 20px;
	border-left: solid 0px #c4c4c4;
	border-right: solid 0px #c4c4c4;
	text-indent: 15px;
	text-align:justify;
	font: normal 12px/15px Arial, Helvetica, sans-serif;
	
}

.indexthumb {margin:0 auto;text-align:center }


/* F */

.fd_content {clear:both;line-height:14px;margin:0 auto;	}
.adv_down_content {clear:both;margin:0 auto;margin-left:5px;margin-top:5px;margin-bottom:1px}
	
.flink	{margin:10px}
	
.fdrecs {
	width:936px;
	background-color: #F5F5F5;
    border: 1px solid #C7C7C7;
    margin: 3px;
    padding: 3px;
    position: relative;
    left:-2px;
    white-space: normal;	
	
}
table.fdrecs td.ltd:hover {background-color:#fafad8;vertical-align:middle}
table.fdrecs td {vertical-align:middle;font-size:14px;height:30px}
a.flink {color: #007FDA;font: bold 13px "arial";}
a.flink:hover {color: red;}
a.feeds {font-size:12px;color:#999}
a.feeds:hover {}
.feedd {}

/**/